# $mediaplayer.getShuffle

Return if "Shuffle" is on.

Usage

    $mediaplayer.getShuffle()

Description
Return the value of the Shuffle flag (1 for ON, 0 for OFF). Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.getShuffle()

See also
media player module documentation, mediaplayer.setshuffle, mediaplayer.setrepeat, $mediaplayer.getrepeat

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012